
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>幼儿语言表达能力的培养和训练 / 亲亲早教 </title>
    <meta name="description" content="幼儿语言表达能力的培养和训练 21世纪是个知识经济时代,社会对人的素质提出全面而严峻的挑战.语言教育在个体素质发展中起着举足轻重的作用.因此,我们幼教工作者应在全面贯彻&lt;纲要&gt;的同时,大力发展幼儿语言能力,以促进幼儿整体素质的提高. 一.创造良好的语言环境,激发幼儿的语言兴趣. (一)让幼儿在直接感知中丰富知识和发展语言. 幼儿学习语言,都要与周围的人.物.大自然及社会现象紧密相连.并通过各种感官直接感知,来获得周围的一切知识,继而发展幼儿的语言.语言的发展提高了幼儿的认知能力,而认知范围的扩大,又丰富了幼儿的语 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">幼儿语言表达能力的培养和训练</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 20:44:39</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　21世纪是个知识经济时代，社会对人的素质提出全面而严峻的挑战。语言教育在个体素质发展中起着举足轻重的作用。因此，我们幼教工作者应在全面贯彻《纲要》的同时，大力发展幼儿语言能力，以促进幼儿整体素质的提高。</p>
<p>　　一、创造良好的语言环境，激发幼儿的语言兴趣。</p>
<p>　　（一）让幼儿在直接感知中丰富知识和发展语言。</p>
<p>　　幼儿学习语言，都要与周围的人、物、大自然及社会现象紧密相连。并通过各种感官直接感知，来获得周围的一切知识，继而发展幼儿的语言。语言的发展提高了幼儿的认知能力，而认知范围的扩大，又丰富了幼儿的语言。因此，发展幼儿语言能力应与认知能力发展相结合，为幼儿创设条件和生活内容，让幼儿在实践中认识世界，发展语言。如：春天，引导幼儿说一说春天的景色，带幼儿去踏青，让幼儿亲身感受大自然的美好，丰富其生活内容，开阔幼儿的视野。</p>
<p>　　（二）为幼儿创设多看、多听、多说、多练的语言环境。</p>
<p>　　只有让幼儿多看、多听、多说、多练，才能使幼儿获得丰富的词汇，获得练习的机会，从而发展幼儿的语言能力。</p>
<p>　　1、多看</p>
<p>　　教师在教学过程中，要有计划地带领幼儿直接观察，为幼儿多创造条件。如：在为幼儿讲《春天》的故事时，应先告诉幼儿：“春天来了，人、动物、植物都有一些变化，请你在来幼儿园的路上或去公园玩的时候，看一看、找一找，春天有了哪些变化，以后讲给大家听。”幼儿带着问题回家，仔细观察肯定会仔细观察、查找，当老师讲完故事之后问：“除了故事里小草、花、小动物的变化，你看到的春天还有什么变化？”“小燕子飞来了、小河里的冰融化了、大树变绿了、小朋友脱去了棉衣....”</p>
<p>　　2、多听</p>
<p>　　培养幼儿有意地倾听，是发展幼儿表达能力的先决条件。幼儿要学会语言，首先要学会听，听得懂、听得准确，然后才能正确的模仿——说。我们应积极的为幼儿创设听的环境，如：听故事、儿歌录音、听别人讲故事、多种声音、乐器的声音、动物的叫声......让幼儿听后模仿、想象，并说一说这些声音像在说什么。这样能够发展幼儿的听觉器官，加强对语言声音的结构分析。</p>
<p>　　3、多说</p>
<p>　　为了发展幼儿的表达能力，还应在发展幼儿听力的基础上，培养幼儿说的能力。在日常生活中，利用一切时机，与幼儿进行交谈。使他们无拘无束，有话愿意讲出来。如：在户外散步时，引导幼儿交流所见的东西，及时丰富幼儿词汇；在进餐时，请幼儿报出餐具名称和菜名；在盥洗时，教幼儿掌握盥洗用具的名称和盥洗动作，等等。教师在组织幼儿活动时，要做到：让幼儿想说——用鼓励地方式，互相激励的方法让幼儿产生说的欲望；让幼儿敢说——即通过为幼儿提供多种表现自我的机会、说的机会，来消除幼儿独立表现的恐惧，增强幼儿大胆表现的欲望；让幼儿会说——也就是把要是的话讲清楚、讲完整、讲得生动、形象些。怎样能做到这些呢？首先应让幼儿在日常生活中学。如秋天到了，让幼儿观察各种树木、花朵的变化。幼儿会惊奇的发现“有的叶子落下来像小船”，“松树看上去像一顶尖尖的帽子”，幼儿在观察、讨论、想象中及时的用语言表达出来，发展了口语能力。其次，在游戏中学。如在角色游戏中鼓励幼儿积极地用语言交流，从而获得语言的发展。第三，在互相渗透的各科领域中学。幼儿语言的发展与其情感、经验、思维等诸方面紧密相连，因此，互相渗透的各个领域教育是发展语言的重要途径。如在音乐活动中，让幼儿边听音乐边联想感觉到了什么？然后让幼儿用语言描述出来；在美术教学中，要求幼儿用语言讲述自己画的内容。等等。</p>
<p>　　4、多练</p>
<p>　　幼儿语言能力的发展，主要体现在幼儿能正确发音、吐字清楚、有丰富的词汇并能正确的运用。这些内容都将在语言实践学习中获得、掌握，这就要求幼儿多多练习，逐渐地掌握。我们应为幼儿提供多练地机会，创造多练地环境。如果幼儿的发音不准，教师和家长应及时地纠正，这样幼儿才能进步地快、说的好。幼儿学习语言主要是靠模仿，因此，我们就应不厌其烦地让幼儿多练习。</p>
<p>　　（三）创设有利于幼儿创造性思维发展的语言教育活动。</p>
<p>　　语言与思维有着密切的关系，幼儿思维能力的发展和语言能力的发展是同步进行的。幼儿掌握语言的过程也就是思维发展的过程，而思维的发展又会促进语言构思能力、逻辑性和语言能力的发展。</p>
<p>　　幼儿园主要是通过语言教育活动来发展幼儿语言的。幼儿学习语言的途径是靠听、说、读、诵等形式来完成的，但这些不能促进幼儿思维能力的发展。我们应在教育活动中，不单让幼儿具有模仿语言的能力，还应指导幼儿从各个角度去认识事物，去描述事物。鼓励他们去构想不同的答案，语言内容也就新颖、奇特，表达生动，并能促使幼儿的思维活动呈现多向性、独特性、变通性，提高幼儿创造性思维的发展。</p>
<p>　　此外，还应引导幼儿举一反三回依照原来的语言范例，填换内容，表达新的意思，从而具有口头表达能力。如：在教诗歌《牵牛花》时，有的幼儿会问：“为什么它爬的越来越低呀？”这时教师应引导幼儿观察、了解植物的生长过程，让幼儿知道植物都是从小慢慢才长大的，牵牛花不能一下就爬上高楼的。引导幼儿对周围事物经常保持主动、积极的情绪，使之求知欲旺盛，爱动脑筋思索，发现问题、提出问题，并从事物的联系中，初步做出正确的判断和概括，从而发展了幼儿的认知能力和语言能力。另外，在语言活动中，要注意采取综合教育手段以实现教育目标。如：在讲故事《小兔乖乖》的时候，教师引导幼儿用绘画后再剪纸或捏橡皮泥的方法，每人完成一套故事角色：兔妈妈、三只小兔、大灰狼等。做好后，请幼儿边演示边讲，加深了幼儿对故事的记忆和理解，调动了幼儿学习的积极性、创造性和想象力。让幼儿学得主动、活泼，使其创造性思维得到发展。</p>
<p>　　二、为幼儿创设与人交往的机会，发展幼儿的语言交往能力。</p>
<p>　　幼儿正确运用语言进行交往的能力较差，不善于主动地与人交谈并运用语言表达自己的想法与态度，也不善于根据不同的情景运用恰当的词、句向对方做出应答，解决矛盾。为幼儿创设与人交往的机会，让幼儿多与周围的人进行各种各样的交流，才能进一步提高语言交往能力。</p>
<p>　　（一）鼓励幼儿多进行自由交谈。</p>
<p>　　经常开展谈话活动能较好的促进幼儿语言交往的发展。谈话是幼儿在一定范围内运用语言与他人进行交流的一种语言活动。自由交谈令幼儿无拘无束、思维活跃、畅所欲言，而且不受空间、时间、人物的限制，所以幼儿特别适合这种谈话方法。如：昨天帮妈妈做了什么事情了？今天和小朋友们玩的高兴吗？你们玩的什么？等等。所提出的问题要让幼儿感觉很好回答，又能生发出新的问题。教师还应组织幼儿进行观察活动，让幼儿边观察边自由交谈，把看到的事物讲给同伴听，幼儿会在自由交谈中不断提高语言交往水平。</p>
<p>　　（二）培养幼儿良好的语言习惯。</p>
<p>　　良好的语言习惯最主要的是具有礼貌的语言。从小让幼儿学会使用礼貌语言，具有良好的语言习惯，会使幼儿获益终身。因此，在日常生活中应教育幼儿尊敬长辈、成人。对待长辈应主动、热情的打招呼、称呼人。如：见到年老的叫“爷爷”“奶奶”，见到年轻的叫“叔叔”“阿姨’等等；分别时应说再见。让幼儿知道在别人谈话时，不应打断、插嘴；别人和自己讲话时，要专心的听，不离开，不嫌烦。讲话的声音不要太大，但要让大家都能听见；语速要适中；语言要准确，吐字要清楚；说话时要看着对方的眼睛，不要东张西望，漫不经心，不骂人。</p>
<p>　　三、采用多种方法，加强幼儿语言训练，刺激幼儿语言行为。</p>
<p>　　语言是人类交际的工具，要想提高语言表达能力必须加强语言训练。</p>
<p>　　（一）丰富词汇</p>
<p>　　词是语言的基础，幼儿掌握多少词，理解词的深浅程度，直接影响着语言表达质量和认知能力的发展以及人与人之间的交往。幼儿期是掌握词汇最迅速的时期，但幼儿的思维是具体形象的，他们掌握知识有限，理解力不强。针对幼儿这一特点，我们应借助一些直观形象的教具，帮助幼儿理解词义。如：实物、图片、动作、表情等。</p>
<p>　　（二）发展口语</p>
<p>　　发展幼儿口语有多种途径，如；复述故事、看图说话、欣赏文学作品等。这些都能帮助幼儿增强口语表达能力。因此，平时就要求幼儿对老师讲的故事进行复述，多选一些优秀的文学作品供幼儿欣赏，随时随地让练习口语表达。如：教室墙上的装饰画就可以让幼儿自由的讲一讲：你喜欢这副画吗？为什么？你能编出一段故事吗？街上的广告画也可以让幼儿说一说：你觉得画的是什么？它是做什么广告的？总之，我们的身边有很多教育契机存在，只要我们稍加注意并充分利用，就会使孩子受益终身。</p>
<p>　　（三）注重条理</p>
<p>　　语言必须具有条理性，否则就不能准确表达出你的意图。要教会幼儿正确的使用语言，有条理的说话。如：在看图讲述《送奶奶回家》中，让幼儿先观察他们在干什么，后来又怎样了，最后又怎样了，引导幼儿按照一定的条理讲述故事。使幼儿不但锻炼了语言表达能力，还增强了语言概括能力和思维能力。</p>
<p>　　（四）早期阅读</p>
<p>　　教师在指导幼儿早期阅读活动中，幼儿自己按顺序翻阅，学习仔细观察画面细节，理解故事人物、情节，并逐渐将听到的语句、词与书上的印刷符号对上号。教师还应经常鼓励幼儿用完整、连贯的语言表述作品，并学会评价别人的讲述。在此过程中，幼儿养成了阅读的兴趣和习惯，并锻炼了初步的阅读技能和语言表达能力，因此，早期阅读在幼儿语言发展中有着独特的价值。</p>
<p>　　总之，幼儿语言的发展是在幼儿与环境相互作用中得到发展的，以上几点都可以称为“环境”，这种有利于幼儿语言发展的环境是我们幼儿教师能够提供的。我们在发展幼儿语言过程中要把握每个幼儿实际，掌握幼儿学习语言的规律，培养良好的语言习惯，创设良好的语言环境，那么，幼儿的语言一定会健康的发展，幼儿的整体素质也将全面提高，为造就将来的祖国栋梁之才打下坚实的基础。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8915661.html">浅谈幼儿语言表达能力的发展</a></h4>
                                <div class="item-excerpt"><p>导读:语言的学习,除了跟幼儿的个体差异有关以外,与语言交往环境也有密切的关系.一个自由.宽松的语言交往环境,可以使幼儿养成良好的语言交往习惯. 发展幼儿语言表达能力是幼儿园教育的核心问题,因为语言是思 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9086691.html">以故事教学研究为载体提高幼儿语言表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:在幼儿回答问题后,教师通常在给予肯定的同时根据幼儿的不同水平及时追问,以帮助幼儿梳理经验,提高语言交往能力.但在回放的教学录像中我们发现效果适得其反,本来语言发展很好的幼儿在教师的不断追问下变得 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1686104.html">在结构游戏中培养幼儿语言表达能力</a></h4>
                                <div class="item-excerpt"><p>发展幼儿的语言表达能力,不仅是语言教育的主要目标,而且是其他各种活动的目标之一,&lt;纲要&gt;中说:语言能力是在运用的过程中发展起来的,发展幼儿语言的关键是创设一个能使他们想说.敢说.喜欢说.有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8915584.html">浅谈大班幼儿口语表达能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:根据幼儿好奇心强,抑制力差,神经系统的兴奋与抑制往往不平衡等生理.心理特点,课堂教学形式不能呆板单调,必须经常变换,采取多种形式提高幼儿的学习兴趣,变被动接受为主动积极思考,以达到完成语言教学任 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9849541.html">提高幼儿语言表达能力</a></h4>
                                <div class="item-excerpt"><p>导读:教幼儿学习说话是一种艺术,是一门很深奥的学问,我们只有在不断探索.不断实践中才能发现其中无数的奥妙,才能更有针对性地对幼儿实施教育,使孩子一个个爱说话,敢说话,会说话. 要提高幼儿的语言表达能力 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45561492.html">提高幼儿语言表达能力的三大策略</a></h4>
                                <div class="item-excerpt"><p>幼儿通过语言了解世界,表达感知的结果,通过语言使直觉形象思维发展到抽象概括性思维,他可以间接感知更多的事物,并对事物进行概括.分析.综合.推理,从而表达自己对事物的认识.怎样提高幼儿的语言表达能力,应 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5985681.html">略谈幼儿语言运用能力的培养</a></h4>
                                <div class="item-excerpt"><p>导读:环境是幼儿语言运用的动力与源泉,教师应注意提供良好的环境,重视引导幼儿与环境的交互作用,激发幼儿创造性地运用语言,幼儿的语言运用能力才能切实地得到提高. 2001年我国教育部颁发的&lt;幼儿园 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1819881.html">浅谈幼儿英语表达能力的培养</a></h4>
                                <div class="item-excerpt"><p>杜威主张,教育应建立在儿童的天性.本能的基础上,使儿童成为教育的主宰.因此,我们的教育是提供机会让儿童生动的表现自己的生命力,根据受教育者的天赋能力,使之成为儿童自身的本能.兴趣和能力的生长过程.在这 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40580206.html">谈小班幼儿语言运用能力的培养</a></h4>
                                <div class="item-excerpt"><p>皮亚杰认为:语言是思维的工具,是为思维服务的.同时,语言也是接受知识的工具,没有这个工具我们就很难获得广泛的知识.我们人类之所以优于其他动物而取得今天的进步,就是因为使用了其他动物所不具备的语言.小班 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/2560146.html" title=""简单"让亲子互动更快乐">"简单"让亲子互动更快乐</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2519092.html" title="热门兴趣班要选正规机构">热门兴趣班要选正规机构</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2224992.html" title="小儿鼻塞的特别护理措施">小儿鼻塞的特别护理措施</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2966561.html" title="如何培养孩子的专注习惯">如何培养孩子的专注习惯</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2961124.html" title="为孩子幼升小选房还是选户籍?">为孩子幼升小选房还是选户籍?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2166402.html" title="营养学会推出平衡膳食宝塔">营养学会推出平衡膳食宝塔</a></li>
                        <li><a href="https://www.zaojiao6.com/article/2114112.html" title="小班主题案例:好吃的红薯花生(一)">小班主题案例:好吃的红薯花生(一)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9082822.html" title="孩子的智慧来自提问">孩子的智慧来自提问</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9400504.html" title="大班主题教案:动物过冬">大班主题教案:动物过冬</a></li>
                        <li><a href="https://www.zaojiao6.com/article/9420582.html" title="小班语言教案:亲亲长颈鹿">小班语言教案:亲亲长颈鹿</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2621452.html" title="集体教学活动存在的问题">集体教学活动存在的问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2540096.html" title="福州市五区小学招生方案公布">福州市五区小学招生方案公布</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2522862.html" title="大班社会教案:快乐植树节">大班社会教案:快乐植树节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2250606.html" title="北京市海淀区重点幼儿园详细名单和目录(二)">北京市海淀区重点幼儿园详细名单和目录(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2902106.html" title="大班音乐艺术教案:听">大班音乐艺术教案:听</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2962682.html" title="在音乐活动中促进幼儿主动学习的新尝试">在音乐活动中促进幼儿主动学习的新尝试</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2181512.html" title="九只小老鼠">九只小老鼠</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2169054.html" title="儿童绘画写实期教学的研究">儿童绘画写实期教学的研究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2150861.html" title="两岁宝宝的饮食问题">两岁宝宝的饮食问题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/2118691.html" title="夜间喂奶坐着为好">夜间喂奶坐着为好</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9000821.html" title="对幼儿园区域活动规则的几点思考">对幼儿园区域活动规则的几点思考</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9489604.html" title="给小儿煎服中药也有学问">给小儿煎服中药也有学问</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9806646.html" title="中班艺术活动:熊跳舞">中班艺术活动:熊跳舞</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9806521.html" title="专家建议:小心4件小事埋没了宝宝的聪明">专家建议:小心4件小事埋没了宝宝的聪明</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9859624.html" title="甜饮料对宝宝健康危害最大">甜饮料对宝宝健康危害最大</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9816651.html" title="孩子入园为何"越来越难"">孩子入园为何"越来越难"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9688642.html" title="不能忽略的宝宝阴部护理">不能忽略的宝宝阴部护理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9666911.html" title="婴儿长牙迟别只顾补钙">婴儿长牙迟别只顾补钙</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9656616.html" title="美国专家:优秀幼儿园的10个标志">美国专家:优秀幼儿园的10个标志</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/9588992.html" title="什么是孩子智力开发的餐具">什么是孩子智力开发的餐具</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gdYLj.html" title="杨澜&colon;教育重点在于成长而不是成功 亲亲早教">杨澜&colon;教育重点在于成长而不是成功 亲亲早教</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyGnLB.html" title="好宝宝有礼貌">好宝宝有礼貌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3l62j.html" title="物体的对应数学教案">物体的对应数学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Mq2KoD2n.html" title="会爬的水实验">会爬的水实验</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJyEZJB.html" title="中班小朋友手工">中班小朋友手工</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJylBWxB.html" title="北京岭南幼儿园学费">北京岭南幼儿园学费</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LN3Nrxm.html" title="我的脸上长着什么画一画">我的脸上长着什么画一画</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdWrLj.html" title="幼儿园小班毛巾亲亲我教案">幼儿园小班毛巾亲亲我教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/1Lv1jp2G.html" title="capturedg74">capturedg74</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzyW2p.html" title="遇水开花小实验教案">遇水开花小实验教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kxdzE62o.html" title="关于大自然主题的认知目标">关于大自然主题的认知目标</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2loAjJP.html" title="秋天的花中班科学教案">秋天的花中班科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Rxpj8K2e.html" title="小白兔送松果教案">小白兔送松果教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVgaJj.html" title="怎么创编小毛驴舞蹈">怎么创编小毛驴舞蹈</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQmvJp.html" title="幼儿园大班生命的奥秘主题">幼儿园大班生命的奥秘主题</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGpvQJX.html" title="乌龟饲养角记录">乌龟饲养角记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQRXD2p.html" title="中班语言活动小青蛙吃西瓜">中班语言活动小青蛙吃西瓜</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPmpw2b.html" title="让家长幼儿带玩具的通知">让家长幼儿带玩具的通知</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLa46r23.html" title="科学活动水中花开教案">科学活动水中花开教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VKaNLR.html" title="杀虫剂的使用方法安全教案">杀虫剂的使用方法安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>